<!DOCTYPE html>
<!-- *****************************************************
NOMBRE: ALAN
APELLIDOS: MARCOS
*********************************************************** -->
<html>

<head>
	<meta charset="utf-8" />

	<link rel="stylesheet" href="css/general.css" />
    <link rel="stylesheet" href="css/paginaPrincipal.css">
	<title>Website Videojuegos</title>
</head>
<body>
    <header>   
        <figure class="logo">
            <img src="imagenes/videogames logo image.png" alt="image header">
        </figure>
        <hr>
        <section>
          <nav>
            <ul>
                <li><a href="">M04play</a></li>
                <li><a href="listado/listado.html">learning</a></li>
                <!--anchor a la pagina de lista-->
                <li><a href="contacto/contacto.html">play</a></li>
                <!--anchor al formulario-->
                <li><a href="contacto/contacto.html">others</a></li>
            </ul>
        </nav>  
        </section>
           
        <hr>
    </header>
        
    <main class="index">
        
        <aside>
            <h3>Trucos</h3>
            <h4>GTA</h4>
            <p>
                truco para aparecer en barcos 
            </p>
            <h4>The last of us 2</h4>
            <p>
                guia completa 
                como conselguir todos los trofeos
            </p>
            <h4>Stray</h4>
            <p>
                Walktrhougt
            </p>
            
        </aside>

        <section>
            <article class="Juego1">
                <figure><img src="imagenes/garrys mod image.jpg" alt=""></figure>
                <h4> <a href="receta/salidaRecetas.html">Garrys mod </a></h4> <!--cada h4 de articles debe tener anchor, que llevará a la receta-->
                <hr>
                <h5>Garry's Mod o mejor conocido como GMod, es un videojuego sandbox desarrollado por Facepunch Studios
                     y publicado por Valve que permite al usuario manipular objetos y experimentar con la física con su mítica arma "Physic Gun"...</h5>
                <hr>
                <p></p>
            </article>

            <article class="Juego2">
                <figure><img src="imagenes/issaac image.jpg" alt=""></figure>
                <h4><a href="receta/salidaRecetas.html">The binding of Isaac</a></h4> <!--cada h4 de articles debe tener anchor, que llevará a la receta-->
                <hr>
                <h5>The Binding of Isaac[td 1] (o simplemente Isaac) es un videojuego independiente de rol de acción y de mazmorras (dungeon crawler) roguelike[nota 1] 
                    hecho en Adobe Flash, desarrollado por Edmund McMillen (diseño) y Florian Himsl (programación) y publicado por Edmund...</h5>
                <hr>
                <p></p>
            </article>
        
            <article class="Juego3">
                <figure><img src="imagenes/turismo 5 image.jpg" alt=""></figure>
                <h4><a href="receta/salidaRecetas.html">Gran turismo 5</a></h4> <!--cada h4 de articles debe tener anchor, que llevará a la receta-->
                <hr>
                <h5>Gran Turismo 5 es un título que alcanzó cifras de venta impresionantes al llevar más lejos la evolución de los juegos de carreras en la generación de ...</h5>
                <hr>
                <p></p>
            </article>
            
            <article class="Juego4">
                <figure><img src="imagenes/guitar hero image.jpg" alt=""></figure>
                <h4><a href="receta/salidaRecetas.html">Guitar hero Metallica</a></h4> <!--cada h4 de articles debe tener anchor, que llevará a la receta-->
                <hr>
                <h5>Guitar Hero: Metallica es un videojuego musical desarrollado por la compañía Neversoft y distribuido por Activision. Este videojuego es la segunda entrega 
                    de la serie Guitar Hero en enfocarse en la trayectoria de una banda musical por separado...</h5>
                <hr>
                <p></p>
            </article>

            <article class="Juego5">
                <figure><img src="imagenes/hollow night image.jpg" alt=""></figure>
                <h4><a href="receta/salidaRecetas.html">Hollow Night</a></h4> <!--cada h4 de articles debe tener anchor, que llevará a la receta-->
                <hr>
                <h5>Hollow Knight es una aventura de acción clásica en 2D ambientada en un vasto 
                    mundo interconectado. Explora cavernas tortuosas, ciudades antiguas y páramos mortales.</h5>
                <hr>
                <p></p>
            </article>

            <article class="Juego6">
                <figure><img src="imagenes/assasins creed image.jpg" alt=""></figure>
                <h4><a href="receta/salidaRecetas.html">Assassin's Creed</a></h4> <!--cada h4 de articles debe tener anchor, que llevará a la receta-->
                <hr>
                <h5>Assassin's Creed es un juego histórico de acción y aventura en mundo abierto y sigilo 
                    desarrollado por Ubisoft Montreal. La mayor parte del juego tiene lugar durante la Tercera Cruzada, 
                    y la trama gira en torno a una secta conocida como la Orden Secreta de Hashashin.</h5>
                <hr>
                <p></p>
            </article>
        </section>
        
    </main>
    <footer>
        <nav>
            <ul>
                <li><a href="">facebook</a></li>
                <li><a href="">twitter</a></li>
                <li><a href="">instagram</a></li>
                <li><a href="">pinterest</a></li>
                <li><a href="">email</a></li>
                <li><a href="">rss</a></li>
            </ul>
        </nav>
    </footer>
</body>
</html>